folder: cq1blnuTc35cNHFI
name: Faux prophète
type: ability
_id: mzAfAef19bTNIwB0
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage est vu comme une figure d’autorité et s’attire une cour de
    « disciples ». Son pouvoir de suggestion est tel qu’il peut manipuler
    l’esprit des autres pour les faire accomplir des actions qu’ils réprouvent.
    Il peut tenter d’imposer une Action à une cible en réussissant un jet de
    Volonté en opposition. La Difficulté dépend du risque que cela représente
    pour la cible (5 pour une punition sociale, 7 pour une punition physique, 10
    pour une mort quasi certaine).</p>
  type: character
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498753
  modifiedTime: 1785775498753
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!mzAfAef19bTNIwB0'

